TTY(1)

NAME
tty - display the name of the terminal

SYNOPSIS
tty [ -s ]

DESCRIPTION
tty prints the pathname of the user's terminal unless the -s (silent) option is given. In either case, the exit value is zero if the standard input is a terminal, and one if it is not.

OPTIONS

-s  Silent. Does not print the pathname of the user's terminal.